.theme-green{background:#eaf0e3 !important;}
.theme-green h1, .theme-green h2, .theme-green h3, .theme-green h4, .theme-green h5, .theme-green h6, .theme-green h7 {color:#354133 !important; text-shadow: 1px 0px 0px #fff;}
.theme-green .content_blue_colorbg {background:none!important;}
.theme-green #tfbutton {
		}
.theme-green .row {padding:0 25px;}
.theme-green img {width:100%}
